.navigation8 .caret {display: none;}
.navigation8 .nav>li>a:hover, .navigation8 .nav>li>a:focus, .navigation8 .nav-tabs>li.active>a, .navigation8 .nav-tabs>li.active>a:hover, .navigation8 .nav-tabs>li.active>a:focus {
    border: none !important;
}
.navigation8 .navbar {border-radius: 0px;padding-top: 110px;width: 100%;z-index: 1001;}
.navigation8 .navbar .navbar-nav {display: inline-block;float: none;text-transform: uppercase;}
.navigation8 .navbar .navbar-collapse {text-align: center;height: 48px !important;}
.navigation8 .navbar-inverse {background-color: #1a1a1a;border: none;}
.navigation8 .navbar-inverse .navbar-nav>li>a {color: #fff;padding: 12px 20px 16px;}
.navigation8 .navbar-inverse .navbar-nav>li>a:hover {
    background: #333;
    border-bottom: 5px #cd3c00 solid !important;
    padding: 12px 20px 11px;
}
.navigation8 .navbar-inverse .navbar-nav>li.active>a, .navigation8 .navbar-inverse .navbar-nav>li.active>a:focus, .navigation8 .navbar-inverse .navbar-nav>li.active>a:hover {
    background: #333;
    border-bottom: 5px #cd3c00 solid !important;
    padding: 12px 20px 11px;
}
.navigation8 .navbar-inverse .navbar-nav>li.open>a, .navigation8 .navbar-inverse .navbar-nav>li.open>a:focus, .navigation8 .navbar-inverse .navbar-nav>li.open>a:hover {
    background: #333;
    border-bottom: 5px #cd3c00 solid !important;
    padding: 12px 20px 11px;
}
.navigation8 .navbar .nav-social {display: inline-block;}
.navigation8 .navbar-inverse .navbar-nav>li.nav-social>a {padding-left: 15px;padding-right: 15px;}
.navigation8 .navbar .navbar-logo {padding: 50px 40px 10px;display: none;max-width: 300px;margin: 0 auto;}
.navigation8 .navbar .mobile-title {color: #fff;padding: 10px;font-size: 20px;float: left;text-transform: uppercase;display: none;}
.navigation8 .navbar .mobile-title a {color: #fff;}
.navigation8 .mobile-search {display: none;}
@media screen and (max-width: 1000px){
    .navigation8 .navbar {padding-top: 0px;}
    .navigation8 .navbar .navbar-nav {width: 100%;}
    .navigation8 .navbar .navbar-nav li ul li {padding-top: 10px;padding-bottom: 10px;text-align: center;}
    .navigation8 .navbar .navbar-logo {display: block;}
    .navigation8 .navbar .mobile-title {display: block;}
    .navigation8 .navbar .navbar-collapse {height: auto !important;}
    .navigation8 .navbar-nav .open .dropdown-menu>li>a {background-color: transparent !important;}
    .navigation8 .navbar-inverse .navbar-nav > li.open > a, .navigation8 .navbar-inverse .navbar-nav > li.open > a:focus, .navigation8 .navbar-inverse .navbar-nav > li.open > a:hover {border-bottom: none !important;}
    .navigation8 .navbar-inverse .navbar-nav>.active>a, .navigation8 .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {background-color: #333;}
    .navigation8 .navbar-inverse .navbar-nav>li.dropdown.open {background-color: #333;position: static;float: none;border-bottom: 5px #cd3c00 solid !important;}
    .navigation8 .navbar-inverse .navbar-nav>li.dropdown.open:hover {height: auto;}
    .navigation8 .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
    .navigation8 .navbar-nav .open .dropdown-menu>li>a {color: #9d9d9d;}
    .navigation8 .navbar-nav .open .dropdown-menu>li>a:hover {color: #fff;background: none;}
    .navigation8 .navbar-inverse {background-color: #54585A;border-color: #54585A;position: fixed;}
    .navigation8 .mobile-search {width: 100%;margin-top: 20px;margin-bottom: 20px;display: block;}
    .navigation8 .mobile-search #s {border: none;background: #333;color: #fff;padding-right: 30px;}
    .navigation8 .mobile-search .input-bar-wrap {position: relative;}
    .navigation8 .mobile-search .input-bar-wrap button {color: #fff; position: absolute;right: 0;top: 5px; height: 100%; background: none; border: none;z-index:3;}
    main {padding-top: 50px;}
}
@media screen and (max-width: 1124px) and (min-width: 1001px) {
    .navigation8 .navbar-inverse .navbar-nav > li > a, .navigation8 .navbar-inverse .navbar-nav > li > a:hover {padding: 11px 11px;}
}

/* sub-nav */
.navigation8.sub-nav .navbar-inverse{padding-top: 0px;background-color: #54585A;position: relative;}
.navigation8.sub-nav .navbar{min-height: 49px;}
.navigation8.sub-nav .navbar-inverse .navbar-nav > li > a {padding-top: 13px;}
.navigation8 .navbar-inverse .navbar-nav > li.current-menu-ancestor > a, .navigation8 .navbar-inverse .navbar-nav > li.current-menu-parent > a {
    border-bottom: 5px #cd3c00 solid !important;
    padding-top: 12px;
    padding-bottom: 11px;
}
.navigation8 .navbar-inverse .navbar-nav > li.current-post-ancestor > a, .navigation8 .navbar-inverse .navbar-nav > li.current-post-parent > a {
    border-bottom: 5px #cd3c00 solid !important;
    padding-top: 12px;
    padding-bottom: 11px;
}
.navigation8 .navbar-inverse .navbar-nav > li.current-category-ancestor > a, .navigation8 .navbar-inverse .navbar-nav > li.current-category-parent > a {
    border-bottom: 5px #cd3c00 solid !important;
    padding-top: 12px;
    padding-bottom: 11px;
}
@media (max-width: 1000px) {
    .navigation8.sub-nav {display: none;}
}
@media (min-width: 999px) {
    .navigation8 .navbar-inverse .navbar-nav > li {position:static;}
    .navigation8 .navbar-nav > li > .dropdown-menu {
        margin-top: 0px;
        width: 100%;
        border: none;
        border-radius: 0px;
        box-shadow: none;
        -webkit-box-shadow: none;
        text-align: center;
        background-color: #54585A;
        padding: 0px;
        min-height: 49px;
    }
    .navigation8 .navbar-nav > li > .dropdown-menu li {
        display: inline-block;
        margin-top: 0px;
        font-size: 14px;
        margin-left: -1.5px;
        margin-right: -1.5px;
    }
    .navigation8 .navbar-nav > li > .dropdown-menu li a {
        color: #fff;
        padding-top: 13px;
        padding-bottom: 11px;
        border-bottom: 5px transparent solid;
    }
    .navigation8 .dropdown-menu > li > a:focus, .navigation8 .dropdown-menu > li > a:hover {
        background-color: #333;
        border-bottom: 5px #cd3c00 solid !important;
    }
    .navigation8 .dropdown-menu > .active > a, .navigation8 .dropdown-menu > .active > a:focus, .navigation8 .navigation8 .dropdown-menu > .active > a:hover {
        background-color: #333;
        border-bottom: 5px #cd3c00 solid !important;
    }
}

/************************************
* Change bootstrap nav breakpoint
************************************/
@media (max-width: 1000px) {
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0; border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important; margin-top: 7.5px;}
	.navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;}
    .collapse.in{display:block !important;}
}
